POST
/v1/mgmt/localization/flow/import

Authorization

Descope Project ID and Management Key
AuthorizationBearer <token>

Project ID:Management Key as bearer token.

In: header

Request Body

application/json

flowId?string
overrides?object

Import flow localization, using a valid management key.

curl -X POST "https://api.descope.com/v1/mgmt/localization/flow/import" \  -H "Content-Type: application/json" \  -d '{}'
{  "overrides": {    "id": "string",    "version": 0,    "modifiedTime": "string",    "flowId": "string",    "languages": {      "property1": {},      "property2": {}    }  }}
export interface Response {overrides?: FlowLocalizationOverrides}export interface FlowLocalizationOverrides {id?: stringversion?: numbermodifiedTime?: stringflowId?: stringlanguages?: {[k: string]: {}}}
Was this helpful?